<!DOCTYPE html>
<html lang="en">

<head>
    <title>Color Story</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/jquery-ui.css">
    <link rel="stylesheet" href="css/custom-style.css">
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery-ui.js"></script>
    <!--script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script-->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/anime.js"></script>
    <script src="js/main.js"></script>
</head>

<body>
    <div id="bg-container">
        <div id="pallet"><img src="">
        </div>
        <nav class="navbar navbar-default">
            <div class="container-fluid">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html"  style="padding:0;"><img src="images/colortitle.png"></a>
                </div>
                <div class="collapse navbar-collapse" id="myNavbar">
                    <ul class="nav navbar-nav">
                        <li class="active"><a href="#" id="homelink">Home</a>
                        </li>
                        <li class="dropdown">
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">Activities <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li><a href="#bluepage" id="blue" class="activity bluecolor">നീല </a>
                                </li>
                                <li><a href="#orangepage" id="orange" class="activity orangecolor">ഓറഞ്ച് </a>
                                </li>
                                <li><a href="#" id="red" class="activity redcolor">ചുവപ്പ് </a>
                                </li>
                                <li><a href="#" id="green" class="activity greencolor">പച്ച  </a>
                                </li>
                                <li><a href="#" id="brown" class="activity browncolor">ബ്രൗൺ </a>
                                </li>
                                 <li><a href="#" id="violet" class="activity violetcolor">വയലറ്റ്</a>
                                </li>
                                 <li><a href="#" id="yellow" class="activity yellowcolor">മഞ്ഞ</a>
                                </li>
                                
                                 <!--li><a href="#" id="black" class="activity blackcolor">black</a>
                                </li>
                                 <li><a href="#" id="white" class="activity whitecolor">white</a>
                                </li-->
                            </ul>
                        </li>
                         <li><a href="image_credit.html" target="_blank" id="credits">Credits</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <!------------------------------------------------audios------------------------------------------------------------------>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12">
                    <!--center-->
                    <audio id="bg" src="sounds/background.ogg" type="audio/ogg"></audio>

                    <audio id="audio1" src="sounds/colors.ogg" type="audio/ogg"></audio>
                    <audio id="audio2" class="audio" src="sounds/blue.ogg" type="audio/ogg"></audio>
                    <audio id="audio3" class="audio" src="sounds/shadesexpl.ogg" type="audio/ogg"></audio>
                    <audio id="audio4" class="audio" src="sounds/sky1.ogg" type="audio/ogg"></audio>
                    <audio id="audiograss" class="audio" src="sounds/sky2.ogg" type="audio/ogg"></audio>
                    <audio id="audio6" class="audio" src="sounds/kingfisher1.ogg" type="audio/ogg"></audio>
                    <audio id="audio7" class="audio" src="sounds/sea.ogg" type="audio/ogg"></audio>
                    <audio id="audio8" class="audio" src="sounds/sunset.ogg" type="audio/ogg"></audio>

                    <audio id="audio9" class="audio" src="sounds/orange.ogg" type="audio/ogg"></audio>
                    <audio id="audio10" class="audio" src="sounds/orangeexpl.ogg" type="audio/ogg"></audio>
                    <audio id="audio11" class="audio" src="sounds/shinyorange.ogg" type="audio/ogg"></audio>

                    <audio id="audio12" class="audio" src="sounds/red.ogg" type="audio/ogg"></audio>
                    <audio id="audio13" class="audio" src="sounds/redobjs1.ogg" type="audio/ogg"></audio>
                    <audio id="audio14" class="audio" src="sounds/redfruits.ogg" type="audio/ogg"></audio>
                    <audio id="audio15" class="audio" src="sounds/redtogreen.ogg" type="audio/ogg"></audio>

		    <audio id="audio16" class="audio" src="sounds/green.ogg" type="audio/ogg"></audio>
		    <audio id="audio17" class="audio" src="sounds/greenobj2.ogg" type="audio/ogg"></audio>
                    <audio id="audio18" class="audio" src="sounds/greentobrown.ogg" type="audio/ogg"></audio>
                    
                    <audio id="audio19" class="audio" src="sounds/brown.ogg" type="audio/ogg"></audio>
                    
                    <audio id="audio20" class="audio" src="sounds/violet.ogg" type="audio/ogg"></audio>
                    <audio id="audio21" class="audio" src="sounds/yellow.ogg" type="audio/ogg"></audio> <!--------------------------------------------------------------------------------------------------------------------------->
                    <div id="homepage" class="pages">
                        <center>
                            <!--div id="colors">
      <div class="line">
   	 <div class="square el"></div>
       </div>
      </div-->


                            <div class="storymenu">
                                
                                    <h2>നിറങ്ങളുടെ ഒരു മനോഹരമായ പഠനോപകരണം  ഞങ്ങൾ തയ്യാറാക്കിട്ടുണ്ട് . മുന്നോട്ടു പോകുന്നതിനായി ഏതെങ്കിലും നിറം അമർത്തുക.</h2>
                                    <p class="text-info"><span class="copy-left">©</span> SPACE-2018</p> 
                                <div class="bluecolor menucolors bluelink"></div>
                                <div class="orangecolor menucolors orangelink"></div>
                                <div class="redcolor menucolors redlink"></div>
                                <div class="greencolor menucolors greenlink"></div>
                                <div class="browncolor menucolors brownlink"></div>
                                <div class="violetcolor menucolors violetlink"></div>
                                <div class="yellowcolor menucolors yellowlink"></div>

                                <!--div class="blackcolor menucolors blacklink"></div>
                                <div class="whitecolor menucolors whitelink"></div-->
                            </div>
                            <center>
                    </div>

                    <!----------------------------------------------------------------------------------------------------------------------------->
                    <div id="bluepage" class="pages screen">
                        <div class="bluecolors col-lg-12 col-md-6">
                            <div class="circle" id="blue">
                                <h3>നീല  <br>&nbsp; &nbsp; &nbsp;</h3>
                            </div>
                            <div class="circle" id="lightblue">
                                <h3>ഇളം നീല</h3>
                            </div>
                            <div class="circle" id="darkblue">
                                <h3>കടും നീല</h3>
                            </div>
                            <div class="circle" id="bluepearl">
                                <h3>കടൽ നീല </h3>
                            </div>
                        </div>
                        <div id="kingfishers">
                            <div id="kingfisher1" class="kingfisher elementsb">
                                <img src="images/blue/kingfisher1.png">
                            </div>
                            <div id="kingfisher2" class="kingfisher elementsb">
                                <img src="images/blue/kingfisher2.png">
                            </div>
                            <div id="kingfisher3" class="kingfisher elementsb">
                                <img src="images/blue/kingfisher3.png">
                            </div>
                        </div>
                        <button data-color="blue" data-nextcolor="orange" id="bluenext" class="btn btn-success pull-right currentcoloractivity"> അടുത്തത് </button>
                        <img id="pointer" src="images/blue/pointer.png" width="5%">
                    </div>

                    <!---------------------------------------------------------------------------------------------------------------------------->
                    <audio id="response" src="" type="audio/ogg"></audio>
                    <audio id="correctclip" src="sounds/correct/correct.ogg" type="audio/ogg"></audio>
                    <audio id="wrongclip" src="sounds/correct/wrong.ogg" type="audio/ogg"></audio>
                    <audio id="buttonclick" src="sounds/correct/buttonclick.ogg" type="audio/ogg"></audio>
                     <audio id="gameover" src="sounds/correct/gameover.ogg" type="audio/ogg"></audio>
                    <audio id="quest" src="sounds/quest.ogg" type="audio/ogg"></audio>

                    <div id="blueactivity" class="pages">
                        <center>

                            <h1>  ശരിയായ ഉത്തരം  കണ്ടെത്തുക.</h1>
                            <center>
                                <div class="dialog" id="dialogblue">
                                    <div class="accuracy"></div>
                                    <div>
                                        <button id="next" class="next btn btn-success pull-right"> അടുത്തത് </button>
                                        <button id="reset" class="reset btn btn-primary pull-left">വീണ്ടും കളിക്കുക </button>
                                    </div>
                                </div>
                            </center>
                            <span class="qnumber"></span>
                            <span class="score"></span>
                            <div class="questions"></div>
                            <div class="choices"></div>
                        </center>

                    </div>

                    <!---------------------------------------------------------------------------------------------------------------------------->

                    <div id="orangepage" class="pages screen">
                        <div class="objectset1">
                            <div id="carrot" class="orangeobj notshiny">
                                <img src="images/orange/carrots.png">
                            </div>
                            <div id="orangefruit" class="orangeobj">
                                <img src="images/orange/orange.png">
                            </div>
                            <div id="yam" class="orangeobj notshiny">
                                <img src="images/orange/yamchips.png">
                            </div>
                            <div id="orangeflower" class="orangeobj notshiny">
                                <img src="images/orange/orangeflower.png">
                            </div>
                            <div id="pumpkin" class="orangeobj notshiny">
                                <img src="images/orange/pumpkin.png">
                            </div>
                        </div>
                        <button data-color="orange" id="orangenext" data-nextcolor="red" class="btn btn-success pull-right currentcoloractivity"> അടുത്തത് </button>
                    </div>
                    <!----------------------------------------------------------------------------------------------------------------->

                    <div id="orangeactivity" class="pages">
                        <center>

                            <h1>  ശരിയായ ഉത്തരം  കണ്ടെത്തുക.</h1>
                            <center>
                                <div class="dialog" id="dialogorange">
                                    <div class="accuracy"></div>
                                    <div>
                                        <button id="nexto" class="next btn btn-success pull-right"> അടുത്തത് </button>
                                        <button id="reseto" class="reset btn btn-primary pull-left">വീണ്ടും കളിക്കുക </button>
                                    </div>
                                </div>
                            </center>
                            <span class="qnumber"></span>
                            <span class="score"></span>
                            <div class="questions"></div>
                            <div class="choices"></div>
                        </center>
			
                    </div>

                    <!---------------------------------------------------------------------------------------------------------------------------->
                    <div id="redpage" class="pages screen">
			
                        <div id="redobj1">
                            <div id="butterfly" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img1" src="images/red/butterfly.png">
                            </div>
                            <div id="balloon" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img2" src="images/red/balloon.png">
                            </div>
                            <div id="redrose" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img3" src="images/red/redrose.png">
                            </div>
                            <div id="hibiscus" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img4" src="images/red/hibiscus.png">
                            </div>
                            <div id="redchilly" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img5" src="images/red/redchilly.png">
                            </div>
                            <div id="tomato" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img6" src="images/red/tomato.png">
                            </div>
                        </div>
                        <div id="redobj2">

                            <div id="apple" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img7" src="images/red/apple.png">
                            </div>

                            <div id="cherry" class="redobjs fruits col-lg-4 col-md-4 col-sm-6">
                                <img id="img8" src="images/red/cherry.png">
                            </div>

                            <div id="strawberry" class="redobjs fruits col-lg-4 col-md-4 col-sm-6">
                                <img id="img9" src="images/red/strawberry.png">
                            </div>
                            <div id="pomegranate" class="redobjs fruits col-lg-4 col-md-4 col-sm-6">
                                <img id="img10" src="images/red/pomegranate.png">
                            </div>

                        </div>
                        <div id="redobjs3">
                            <div id="apple" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img11" src="images/red/apple.png">
                            </div>
                            <div id="royalapple" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img12" src="images/red/royalapple.png">
                            </div>
                            <div id="goldenapple" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img13" src="images/red/goldenapple.png">
                            </div>

                            <div id="yelowapple" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img14" src="images/red/yellowapple.png">
                            </div>
                            <div id="yellowgreenapple" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img15" src="images/red/yellowgreenapple.png">
                            </div>
                            <div id="greenapple" class="redobjs col-lg-4 col-md-4 col-sm-6">
                                <img id="img16" src="images/red/greenapple.png">
                            </div>
                        </div>
                      
                        <button data-color="red"  id="rednext" data-nextcolor="green" class="btn btn-success pull-right currentcoloractivity"> അടുത്തത് </button>
                    </div>
                    <!---------------------------------------------------------------------------------------------------------------------------->


                    <div id="redactivity" class="pages">
                        <center>

                            <h1>  ശരിയായ ഉത്തരം  കണ്ടെത്തുക.</h1>
                            <center>
                                <div class="dialog" id="dialogred">
                                    <div class="accuracy"></div>
                                    <div>
                                        <button id="nexto" class="next btn btn-success pull-right"> അടുത്തത് </button>
                                        <button id="reseto" class="reset btn btn-primary pull-left">വീണ്ടും കളിക്കുക </button>
                                    </div>
                                </div>
                            </center>
                            <span class="qnumber"></span>
                            <span class="score"></span>
                            <div class="questions"></div>
                            <div class="choices"></div>
                        </center>

                    </div>

                    <!---------------------------------------------------------------------------------------------------------------------------->
                   <div id="greenpage" class="pages screen">
                     <div id="greenobj1">
                        <div id="grass" class="greenobj">
                            <img id="img17" src="images/green/grass.png">
                        </div>
                        <div id="tree" class="greenobj">
                            <img id="img18" src="images/green/tree1.png">
                        </div>
                        <div id="chameleon" class="greenobj">
                            <img id="img19" src="images/green/chameleon.png">
                        </div>
                        <div id="frog" class="greenobj">
                            <img id="img20" src="images/green/frog.png">
                        </div>
                        <div id="mantis" class="greenobj">
                            <img id="img21" src="images/green/mantis.png">
                        </div>
                     </div>
                     <div id="greenobj2">
                        <div id="cabbage" class="greenobj col-lg-4 col-md-4 col-sm-6">
                            <img id="img22" src="images/green/cabbage.png">
                        </div>
                        <div id="greenchilly" class="greenobj col-lg-4 col-md-4 col-sm-6">
                            <img id="img23" src="images/green/greenchilly.png">
                        </div>
                         <div id="bittergourd" class="greenobj col-lg-4 col-md-4 col-sm-6">
                            <img id="img24" src="images/green/bittergourd.png">
                        </div>
                         <div id="capsicum" class="greenobj col-lg-4 col-md-4 col-sm-6">
                            <img id="img25" src="images/green/greencapsicum.png">
                        </div>
                         <div id="beans" class="greenobj col-lg-4 col-md-4 col-sm-6">
                            <img id="img26" src="images/green/beans.png">
                        </div>
                         <div id="cucumber" class="greenobj col-lg-4 col-md-4 col-sm-6">
                            <img id="img27" src="images/green/cucumber.png">
                        </div>
                     </div>
                       <div id="greenobj3">
                       
                        <center>
                         <div id="greenleaf" class="greenobj col-lg-4 col-md-4 col-sm-6">
                            <img id="img28" src="images/green/greenleaf.png">
                         </div>
                          <div id="yellowgreenleaf" class="greenobj col-lg-4 col-md-4 col-sm-6">
                            <img id="img29" src="images/green/yellowgreenleaf.png">
                         </div>
                         <div id="yellowleaf" class="greenobj col-lg-4 col-md-4 col-sm-6">
                            <img id="img30" src="images/green/yellowleaf.png">
                         </div>
                         <div id="orangeleaf" class="greenobj col-lg-4 col-md-4 col-sm-6">
                            <img id="img31" src="images/green/orangeleaf.png">
                         </div>
                         <div id="goldenleaf" class="greenobj col-lg-4 col-md-4 col-sm-6">
                            <img id="img32" src="images/green/goldenleaf.png">
                         </div>
                          <div id="brownleaf" class="greenobj col-lg-4 col-md-4 col-sm-6">
                            <img id="img33" src="images/green/brownleaf.png">
                         </div>                         
                         </center>
                      </div> 
                     <button data-color="green" id="greennext" data-nextcolor="brown" class="btn btn-success pull-right currentcoloractivity"> അടുത്തത് </button>                   
                   </div>
                    <!---------------------------------------greeen activity------------------------------------------------------>
                    
                      <div id="greenactivity" class="pages">
                        <center>

                            <h1>  ശരിയായ ഉത്തരം  കണ്ടെത്തുക.</h1>
                            <center>
                                <div class="dialog" id="dialoggreen">
                                    <div class="accuracy"></div>
                                    <div>
                                        <button id="next" class="next btn btn-success pull-right"> അടുത്തത് </button>
                                        <button id="reset" class="reset btn btn-primary pull-left">വീണ്ടും കളിക്കുക </button>
                                    </div>
                                </div>
                            </center>
                            <span class="qnumber"></span>
                            <span class="score"></span>
                            <div class="questions"></div>
                            <div class="choices"></div>
                        </center>

                    </div>
<!---------------------------------------brownpage------------------------------------------------------------------------------->
                       <div id="brownpage" class="pages screen">
                       <center>
                        <div id="brownobj1" >
                            <div id="horse" class="brownobj col-lg-12 col-md-12 col-sm-12">
                              <img id="img34" src="images/brown/horse.png">
                            </div>
                             <div id="camel" class="brownobj col-lg-12 col-md-12 col-sm-12">
                              <img id="img35" src="images/brown/camel.png">
                            </div>
                            <div id="bear" class="brownobj col-lg-12 col-md-12 col-sm-12">
                              <img id="img36" src="images/brown/bear.png">
                            </div>
                            <div id="dog" class="brownobj col-lg-12 col-md-12 col-sm-12">
                              <img id="img37" src="images/brown/dog.png">
                            </div>
                            <div id="lion" class="brownobj col-lg-12 col-md-12 col-sm-12">
                              <img id="img38" src="images/brown/lion.png">
                            </div>
                            <div id="chair" class="brownobj col-lg-12 col-md-12 col-sm-12">
                              <img id="img39" src="images/brown/chair.png">
                            </div>
                            <div id="hat" class="brownobj col-lg-12 col-md-12 col-sm-12">
                              <img id="img40" src="images/brown/hat.png">
                            </div>
                             <div id="handbag" class="brownobj col-lg-12 col-md-12 col-sm-12">
                              <img id="img41" src="images/brown/handbag.png">
                            </div>
                             <div id="badam" class="brownobj col-lg-12 col-md-12 col-sm-12">
                              <img id="img42" src="images/brown/badam.png">
                            </div>
                             
                        </div>
                        </center>
                        <button data-color="brown" id="brownnext" data-nextcolor="violet" class="btn btn-success pull-right currentcoloractivity"> അടുത്തത് </button>
                        
                      </div>
  
   <!---------------------------------------brownactivity------------------------------------------------------>
                    
                      <div id="brownactivity" class="pages">
                        <center>

                            <h1>  ശരിയായ ഉത്തരം  കണ്ടെത്തുക.</h1>
                            <center>
                                <div class="dialog" id="dialogbrown">
                                    <div class="accuracy"></div>
                                    <div>
                                        <button id="next" class="next btn btn-success pull-right"> അടുത്തത് </button>
                                        <button id="reset" class="reset btn btn-primary pull-left">വീണ്ടും കളിക്കുക </button>
                                    </div>
                                </div>
                            </center>
                            <span class="qnumber"></span>
                            <span class="score"></span>
                            <div class="questions"></div>
                            <div class="choices"></div>
                        </center>

                    </div>  
  <!----------------------------------------------------------------------------------------------------->                    
                    	 <div id="violetpage" class="pages screen">
                    	      <div id="violetobj" >
                    	           
                    	           <div id="lotus" class="violetobj pull-left">
                                      <img id="img43" src="images/violet/lotus.png">
                                   </div> 
                                   
                                   <div id="orchid" class="violetobj pull-right">
                                      <img id="img45" src="images/violet/orchid.png">
                                   </div> 
                                    <div id="periwinkle" class="violetobj pull-left">
                                      <img id="img46" src="images/violet/periwinkle.png">
                                   </div>
                                    <div id="brinjal" class="violetobj pull-right">
                                      <img id="img48" src="images/violet/brinjal.png">
                                   </div>
                                   <div id="vadamalli" class="violetobj pull-left">
                                      <img id="img47" src="images/violet/vadamalli.png">
                                   </div> 
                                  
                                    <div id="lavender" class="violetobj pull-left">
                                      <img id="img44" src="images/violet/lavender.jpeg">
                                   </div> 
                                   
                    	      </div>
                    	   <button data-color="violet" id="violetnext" data-nextcolor="yellow" class="btn btn-success pull-right currentcoloractivity"> അടുത്തത് </button>
                    	 
                    	 </div>              
<!----------------------------------------------------------------------------------------------------->   
			 <div id="violetactivity" class="pages">
                        <center>

                            <h1>  ശരിയായ ഉത്തരം  കണ്ടെത്തുക.</h1>
                            <center>
                                <div class="dialog" id=dialogviolet>
                                    <div class="accuracy"></div>
                                    <div>
                                        <button id="nexto" class="next btn btn-success pull-right"> അടുത്തത് </button>
                                        <button id="reseto" class="reset btn btn-primary pull-left">വീണ്ടും കളിക്കുക </button>
                                    </div>
                                </div>
                            </center>
                            <span class="qnumber"></span>
                            <span class="score"></span>
                            <div class="questions"></div>
                            <div class="choices"></div>
                        </center>

                    </div>      <!-----------------------------------------------------------------------------------------------------> 
                     <div id="yellowpage" class="pages screen">
                    	      <div id="yellowobj" >  
                    	      
                    	      	<div id="chick" class="yellowobj pull-right">
                                    <img  src="images/yellow/chick.png">
                                </div> 
                                <div id="yellowbird" class="yellowobj pull-left">
                                    <img  src="images/yellow/yellowbird.png">
                                </div> 
                                <div id="car" class="yellowobj pull-right">
                                    <img  src="images/yellow/car.png">
                                </div>
                                <div id="sunflower" class="yellowobj pull-left">
                                    <img  src="images/yellow/sunflower.png">
                                </div>
                                <div id="mango" class="yellowobj  pull-right">
                                    <img  src="images/yellow/mango.png">
                                </div>
                                <div id="corn" class="yellowobj pull-left">
                                    <img  src="images/yellow/corn.png">
                                </div>
                                <div id="banana" class="yellowobj  pull-right">
                                    <img  src="images/yellow/banana.png">
                                </div>
                                 <div id="lemon" class="yellowobj pull-left">
                                    <img  src="images/yellow/lemon.png">
                                </div>
                                		
                    	      </div> 
                       <button data-color="yellow" id="yellownext"data-nextcolor="none" class="btn btn-success pull-right currentcoloractivity"> അടുത്തത് </button>
                    </div>
                    <!----------------------------------------------------------------------------------------------------->   
			 <div id="yellowactivity" class="pages">
                        <center>

                            <h1>  ശരിയായ ഉത്തരം  കണ്ടെത്തുക.</h1>
                            <center>
                                <div class="dialog" id="dialogyellow">
                                    <div class="accuracy"></div>
                                    <div>
                                        
                                        <button id="reseto" class="reset btn btn-primary pull-left">വീണ്ടും കളിക്കുക </button>
                                        <button id="home" class="next btn btn-success pull-right"> home </button>
                                    </div>
                                </div>
                            </center>
                            <span class="qnumber"></span>
                            <span class="score"></span>
                            <div class="questions"></div>
                            <div class="choices"></div>
                        </center>

                    </div>      <!-----------------------------------------------------------------------------------------------------> 
                     	                      
                    <!--cente-->
                </div>
            </div>
        </div>
    </div>
</body>

</html>
